#cta_bar {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}



#cta_bar .cta_text_wrapper {
    width: 100%;
    background-color: var(--wp--preset--color--fl-header-link);
    padding: 40px 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 270px;
    clip-path: polygon(calc(100% - 40px) 0, 100% 55px, 100% 100%, 0 100%, 0 0);
}


.site-id-2 #cta_bar .cta_text_wrapper{
    clip-path: unset;
}

.site-id-2 #cta_bar .text_wrapper *,
.site-id-2 #cta_bar .heading_wrapper *{
    color: white;
}

#cta_bar .cta_text_wrapper h3 {
    font-size: 40px;
    margin-bottom: 15px;
}

#cta_bar .cta_text_wrapper p{
    margin-bottom: 10px;
}

#cta_bar .cta_image_wrapper {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    max-width: 400px;
    aspect-ratio: 1;
    overflow: hidden;
    height: 270px;
    flex-shrink: 0;
}


#cta_bar .cta_button_wrapper{
    position: relative;
    aspect-ratio: 1/1;
    height: 100%; 
    display: inline-block;
    flex-shrink: 0;
    height: 270px;
}

#cta_bar .cta_button_wrapper .button{
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    align-items: flex-start;
    justify-content: flex-end;
    background-color: var(--wp--preset--color--fl-footer-link);
    padding: 30px;
    border: 0px;
    transition: all 0.3s; 
} 

.site-id-2 #cta_bar .cta_button_wrapper .button{
    background-color: var(--wp--preset--color--fl-accent-hover);
    padding-right: 60px;
}

.site-id-2 #cta_bar .cta_button_wrapper .button *{
    color: white;
}

.site-id-2 #cta_bar .cta_button_wrapper .button:before{
    content: '';
    background-image: url("/wp-content/uploads/sites/2/2025/03/ads123r.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain;
    height: 80px;
    width: 80px;
    position: absolute;
    right: 5px;
    bottom: 0px;
}

#cta_bar .cta_button_wrapper .button:hover{
    background-color: var(--wp--preset--color--fl-footer-hover);
}


.site-id-2 #cta_bar .cta_button_wrapper .button:hover{
    background-color: var(--wp--preset--color--fl-topbar-hover);
}


#cta_bar .cta_button_wrapper .button:after{
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='47' height='46' viewBox='0 0 47 46' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='46.8478' height='46' transform='translate(0.0385742)' fill='%23D87B00'/%3E%3Cpath d='M13.9624 23L32.9624 23M32.9624 23L23.4624 13.5M32.9624 23L23.4624 32.5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 45px;
    width: 45px;
    position: absolute;
    right: 20px;
    top: 20px;
}

.site-id-2 #cta_bar .cta_button_wrapper .button:after{
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='47' height='46' viewBox='0 0 47 46' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.00756836' width='46.8478' height='46' rx='23' fill='%23E75294'/%3E%3Cpath d='M13.9314 23L32.9314 23M32.9314 23L23.4314 13.5M32.9314 23L23.4314 32.5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    border-radius: 100px;
}

.site-id-3 #cta_bar .cta_button_wrapper .button:after{
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='47' height='46' viewBox='0 0 47 46' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.00756836' width='46.8478' height='46' rx='23' fill='%23f18d2d'/%3E%3Cpath d='M13.9314 23L32.9314 23M32.9314 23L23.4314 13.5M32.9314 23L23.4314 32.5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    border-radius: 10px;
	
}

.site-id-4 #cta_bar .cta_button_wrapper .button:after{
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='47' height='46' viewBox='0 0 47 46' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.00756836' width='46.8478' height='46' rx='23' fill='%239bbb59'/%3E%3Cpath d='M13.9314 23L32.9314 23M32.9314 23L23.4314 13.5M32.9314 23L23.4314 32.5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    
}

.site-id-6 #cta_bar .cta_button_wrapper .button:after{
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='47' height='46' viewBox='0 0 47 46' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.00756836' width='46.8478' height='46' rx='23' fill='%2384a477'/%3E%3Cpath d='M13.9314 23L32.9314 23M32.9314 23L23.4314 13.5M32.9314 23L23.4314 32.5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    
}

.site-id-7 #cta_bar .cta_button_wrapper .button:after{
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='47' height='46' viewBox='0 0 47 46' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.00756836' width='46.8478' height='46' rx='23' fill='%23f9514e'/%3E%3Cpath d='M13.9314 23L32.9314 23M32.9314 23L23.4314 13.5M32.9314 23L23.4314 32.5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    
}

#cta_bar .cta_button_wrapper .button h3{
    font-size: 24px;
    color: var(--wp--preset--color--fl-body-text);
    margin-bottom: 15px;
}

#cta_bar .cta_button_wrapper .button span{
    color: var(--wp--preset--color--fl-body-text);
}


#pk_flex_content .flex_layout.cta_bar #cta_bar .cta_text_wrapper .button_wrapper a.button {
    background-color: white;
    border-color: white;
    color: var(--wp--preset--color--fl-body-text);
    margin-bottom: 0px;
}




@media screen and (max-width: 992px) {
    #cta_bar {
        flex-wrap: wrap;
    }
    
    #cta_bar .cta_text_wrapper {
        max-width: unset;
        width: 100%;
    }

    #cta_bar .cta_image_wrapper {
        height: 100%;
        max-width: unset;
        width: 100%;
        aspect-ratio: 1;
        height: auto;
    }
    
    #cta_bar .cta_image_wrapper:has(+ .cta_button_wrapper){
        width: calc(50% - 10px);
    }
    
    #cta_bar .cta_button_wrapper{
        width: calc(50% - 10px);
        height: unset;
    }

}

@media screen and (max-width: 767px) {
    #cta_bar .cta_button_wrapper .button {
        padding: 10px 15px;
    }
    
    .site-id-2 #cta_bar .cta_button_wrapper .button:before{
        display: none;
    }
    
    #cta_bar .cta_button_wrapper .button:after{
        width: 30px;
        height: 30px;
    }
    
    #cta_bar .cta_button_wrapper .button h3{
        margin-bottom: 5px;
        font-size: 22px;
    }

}